h1 {
	font-size: 2em;
	color: #0073AE;
	margin-bottom: 10px;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 1.2em;
}


h2 {
	font-size: 1.6em;
	color: #1d418f;
	margin-bottom: 10px;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	line-height: 1.2em;
}
h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.3em;
	line-height: 1.6em;
	color: #00A2A5;
	margin: 0px;
	font-weight: normal;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
h4 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.2em;
	line-height: 1em;
	color: #036;
	margin: 0px;
	font-weight: normal;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
h5 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.1em;
	line-height: 1em;
	color: #036;
	margin: 0px;
	font-weight: normal;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

a {
	color:#00F;
	text-decoration:none;
}
a:hover {
	text-decoration: underline;
}


p {
	margin-top: 8px;
	margin-bottom: 8px;
	text-align: justify;
}
ul {
	margin: 4px;
}

li {
	margin-left: 20px;
	padding-left: 2px;
	margin-right: 12px;
}

.left {
	float: left;
	margin-top: 2px;
	margin-right: 20px;
	margin-bottom: 2px;
	margin-left: 0px;
}
.right {
	float: right;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 20px;
}
.cleft {
	float: left;
	margin-top: 2px;
	margin-right: 20px;
	margin-bottom: 2px;
	margin-left: 0px;
	clear: left;
}
.cright {
	float: right;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 20px;
	clear: right;
}

.border {
	padding: 2px;
	border: 1px solid #CCC;
	margin-right: 1px;
	margin-left: 1px;
}
.caps {
	text-transform: capitalize;
}

.alt {
	color:#666;
	font-style: italic;
}

.quiet {
	color:#666;
	font-style: italic;
}

.loud {
	color:#000;
}
blockquote {
	margin: 10px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #00366C;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	font-size: 13px;
	font-style: italic;
	color: #333;
	line-height: 20px;
	font-weight: bold;
	background-color: #f5f5f5;
}
